## ros-indigo-roch-robot 1.0.17

=== debian/changelog ===
ros-indigo-roch-robot (1.0.17-0trusty) trusty; urgency=high

  * Deprecated roch_capabilities.
  * Discard unused packages: roch_ftdi.
  * Remap email and website.
  * Contributors: SawYer-Robotics, doudou0114

 -- Carl <carlzhang@soyrobotics.com>  Tue, 27 Mar 2018 16:00:00 -0000

ros-indigo-roch-robot (1.0.16-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 15 Nov 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.15-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.14-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 07 May 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.13-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.12-0trusty) trusty; urgency=high

  * Add roch_capabilities.

 -- Carl <wzhang@softrobtech.com>  Wed, 15 Feb 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.11-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 06 Feb 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.10-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 22 Jan 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.9-0trusty) trusty; urgency=high

  * Add information of websites.

 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.8-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.7-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Fri, 20 Jan 2017 16:00:00 -0000

ros-indigo-roch-robot (1.0.6-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-robot (0.1.1-0trusty) trusty; urgency=high

  * add roch_safty_controller
  * add roch_sensorpc

 -- Carl <wzhang@softrobtech.com>  Wed, 23 Nov 2016 16:00:00 -0000

ros-indigo-roch-robot (0.0.1-0trusty) trusty; urgency=high

  * Metapackages for robot and desktop variants.

 -- Carl <wzhang@softrobtech.com>  Thu, 15 Sep 2016 16:00:00 -0000
