=== debian/control ===
Source: ros-indigo-roch-robot
Section: misc
Priority: extra
Maintainer: Carl <carlzhang@soyrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/roch_robot
Standards-Version: 3.9.2

Package: ros-indigo-roch-robot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-roch-base, ros-indigo-roch-control, ros-indigo-roch-description, ros-indigo-roch-msgs, ros-indigo-roch-safety-controller, ros-indigo-roch-sensorpc
Description: Metapackage for Soy roch robot software
